@charset "Shift_JIS";

/* --------------------------------------------------------------------
	表示幅：固定
	表示順：左メニュー・メインコンテンツ・右メニュー
-------------------------------------------------------------------- */
div.wrapper_ {
	width: 100%;
}
div.container_ {
	position: relative;
	width: 100%;
	min-width: 1280px;
	margin: 0 auto 80px;
	text-align: left;
	overflow: hidden;
}
div.contents_ {
	float: left;
	display: inline;
	overflow: hidden;
}
/* 左メニュー */
div.leftmenuframe_ {
	width: 100%;
	min-width: 1280px;
	overflow: hidden;
}
/**/
/* 右メニュー */
div.rightmenuframe_ {
	width: 100%;
	min-width: 1280px;
	margin: 0 0 0;
	overflow: hidden;
	padding-top: 80px;
}
/**/
/* メインフレーム */
div.mainframe_ {
	float: right;
	display: inline;
	overflow: hidden;
}
div.container_ div.contents_,
div.container_ div.mainframe_,
div.container_ div.mainframe_ .event_ .goods_ { /* 左メニューのみ表示の場合 */
	width: 100%; /* = div.container_ - div.leftmenuframe_ */
	min-width: 1280px;
}
div.container_ div.contents_ div.mainframe_,
div.container_ div.contents_ div.mainframe_ .event_ .goods_ { /* 左右メニューの表示の場合 */
	width: 100%; /* = div.container_ - div.leftmenuframe_ */
	min-width: 1280px;
}
/**/
div.single_mainframe_ {
	float: right;
	display: inline;
	overflow: hidden;
	width:1024px;
}

div.col1_ {
	width: 1024px!important;
	margin: 80px auto 0!important;
	padding: 0!important;
	display: block!important;
	float: none!important;
}

div.cell_ {
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
}
